sylius_resource:
    resources:
        sylius_mollie.template_mollie_email:
            driver: doctrine/orm
            classes:
                model: Sylius\MolliePlugin\Entity\TemplateMollieEmail
                interface: Sylius\MolliePlugin\Entity\TemplateMollieEmailInterface
                form: Sylius\MolliePlugin\Form\Type\TemplateMollieEmailType
            translation:
                classes:
                    model: Sylius\MolliePlugin\Entity\TemplateMollieEmailTranslation
                    interface: Sylius\MolliePlugin\Entity\TemplateMollieEmailTranslationInterface
                    repository: Sylius\MolliePlugin\Repository\TemplateMollieEmailTranslationRepository
